set term x11

a = 130.827447 
b = 85.579873 
Xc = 305.737110
Yc = 193.783612
ang = 42.668218 

x(t) = a*cos(t)
y(t) = b*sin(t)

# Cambio el ángulo a radianes
ang = ang*pi/180.0
c = cos( ang )
s = sin( ang )
xp(t) = c*x(t) - s*y(t) + Xc
yp(t) = s*x(t) + c*y(t) + Yc

set parametric
set size ratio -1
set xrange [0:600]
set yrange [0:400]
unset key
set grid

set multiplot
plot xp(t), yp(t)

a = 65.106235 
b = 42.432684 
Xc = 301.412182
Yc = 198.451134
ang = 42.668352 
ang = ang*pi/180.0
c = cos( ang )
s = sin( ang )
plot xp(t), yp(t)
plot 'p' w p ps 3

unset multiplot

pause -1
